
#u3630-4
{
	font-family: asap-n4, sans-serif;
}

#u5093-4,#u5069-6,#u5075-6,#u5081-4
{
	font-family: asap-i7, sans-serif;
}

#u3373-14
{
	font-family: asap-n7, sans-serif;
}

#u1291-4,#u1264-4,#u1263-4,#u1262-6,#u1265-4,#u1261-6,#u1279-4,#u1266-4,#u1765-4,#u3373-4,#u3373-5,#u3373-10,#u3373-11,#u3373-12,#u3373-16,#u3373-18,#u3373-20,#u3373-22,#u3373-24,#u3373-26
{
	font-family: asap-n4, sans-serif;
}

